/* CSS Document */


#permalinks
	{
	position:fixed;
	top:50%;
	right:0;
	margin-top:-50px;
	width:50px;
	
	
	}
	
#permalinks a
	{
	position:relative;
	float:left;
	display:block;
	right:0px;
	width:250px;
	height:50px;
	line-height:50px;
	text-align:center;
	background-color:#f8f8f8;
	color:#141414;
	}

#permalinks a i, #permalinks a span
	{
	position:relative;
	float:left;
	display:block;
	width:50px;
	height:50px;
	line-height:50px;	
	}

#permalinks a i
	{
	font-size:2em;	
	}


#permalinks a span
	{
	width:200px;
	text-align:left;
	font-size:1.5em;		
	}


.child-menu, .faq-article
	{
	display:none;	
	}

article img
	{
	height:auto;
	width:auto;
	max-width:100%;	
	opacity:0;
	}


.location-img
	{
		
	}

.info-logo
	{
	margin:5px auto;	
	}

#pager
	{
	margin-bottom:250px;	
	}

.img-8_10, .tal-sl-8x10
	{
	overflow:hidden;	
	}

.profile-name
	{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:auto;
	background-color:#fff;
	color:#000;
	opacity:0.8;
	filter:alpha(opacity=80%);
	}

#my-list
	{
	height:500px;
	overflow-x:hidden;
	overflow-y:auto;	
	}

#dialog
	{
	padding:0;	
	}

.pelco .ui-dialog-titlebar
	{
	background-color:#343839;	
	}


.page-banner-hd
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	background-position:center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

#join-link
	{
	position:fixed;
	top:0;
	left:0;
	padding:0;
	height:70px;
	line-height:70px;
	width:50px;
	color:#fff;
	}

#join-link i
	{
	width:50px;	
	}

#submit-row, #img-row
	{
	display:none;	
	}

.clear-hr
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:1px;
	border:0;
	margin:0;
	padding:0;	
	}


@media screen and (max-width: 992px){

.home-trio
	{
	height:auto;	
	}

.content-btn-img
	{
	max-width:100%;
	margin:15px auto;
	}

.view-talent, .add-talent, .remove-talent
	{
	position:absolute;
	display:block;
	left:0;
	top:0;	
	height:40px;
	width:50%;
	text-align:center;
	font-size:1.5em;
	background-color:transparent;
	border:none;
	color:#fff;
	text-shadow:0 0 3px rgba(0,0,0,0.5);
	z-index:10;
	}

.add-talent, .remove-talent
	{
	left:50%;	
	}

.page-banner-hd
	{
	min-height:400px;
	}

#talent-searcher
	{
	/*display:none;	*/
	}

}

@media screen and (min-width: 992px){

body
	{
	padding-top:130px;
	}

#header
	{
	height:130px;	
	}

#join-link
	{
	top:5px;
	right:5px;
	left:auto;
	width:auto;
	padding:0 30px;
	height:50px;
	line-height:50px;
	background-color:#545454;
	}

#join-link i
	{
	width:auto;	
	}

#join-link:hover
	{
	background-color:#999999;	
	}



#sof
	{
	margin-top:150px;	
	}


article > div
	{
	padding-right:15px;	
	}


.view-talent
	{
	position:absolute;
	display:none;
	top:0;
	left:0;
	bottom:0;	
	height:100%;
	width:30%;
	text-align:center;
	font-size:1.5em;
	background-color:transparent;
	border:none;
	color:#fff;
	text-shadow:0 0 3px rgba(0,0,0,0.5);
	}

.add-talent, .remove-talent
	{
	position:absolute;
	display:none;
	top:0;
	left:30%;
	right:0;
	bottom:0;	
	height:100%;
	width:70%;
	text-align:center;
	font-size:4em;
	background-color:transparent;
	border:none;
	color:#fff;
	text-shadow:0 3px 3px rgba(0,0,0,0.5);
	}

.page-banner-hd
	{
	min-height:500px;
	}


}


@media screen and (min-width: 1200px){

.page-banner-hd
	{
	min-height:800px;
	}	
		
}

#talent-searcher
	{
	background-color:#000;
	/*position:fixed;*/
	z-index:5000;	
	}




/* Datepicker */

#ui-datepicker-div
	{
	display:none;
	z-index:9999;
	}

.ui-widget-header .ui-icon, .ui-state-hover .ui-icon
	{
	background-image:none;
	font-family:'Ionicons';
	font-size:24px;
	
	line-height:40px;
	color:#1ab7ea;
	
	}

.ui-widget-header a.ui-datepicker-next, .ui-widget-header a.ui-datepicker-prev
	{
	color:#eceef1;	
	}

.ui-widget-header a.ui-datepicker-next-hover, .ui-widget-header a.ui-datepicker-prev-hover
	{
	color:#999999;
	}

.ui-datepicker-next:before, .ui-datepicker-next.ui-state-hover:before
	{
	font-family:'Ionicons';
	content: "\f125";
	}

.ui-datepicker-prev:before, .ui-datepicker-prev.ui-state-hover:before
	{
	font-family:'Ionicons';
	content: "\f124";
	}



#ui-datepicker-div
	{
	width:100%;
	max-width:500px;
	
	margin:1px 0 15px 0;
	padding:0;
	color:#000;
	background-color:#000;
	color:#fff
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	box-shadow: 0 5px 10px rgba(255, 255, 255, 0.5);
	font-weight:normal;
	text-align:center;
	overflow:hidden
	}

@media screen and (max-width: 992px){

#ui-datepicker-div
	{
	max-width:calc(100% - 60px);	
	}
	
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
	{
	font-weight:normal;	
	}


.ui-datepicker-header
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	height:40px;
	line-height:40px;
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	background-color:#141414;
	color:#fff;
	background-image:none;
	font-weight:bold;
	}

.ui-datepicker-calendar
	{
	background-color:#000;	
	}

.ui-datepicker-next, .ui-datepicker-prev
	{
	postion:relative;
	float:left;
	display:block;
	width:40px;
	height:40px;
	background-position:center center;
	text-align:center;	
	}

.ui-widget-header .ui-state-hover
	{
	background-image:none;
	background-color:transparent;
	border:none;	
	}

.ui-state-hover
	{
	cursor:pointer;	
	}

.ui-datepicker-next .ui-icon, .ui-datepicker-prev .ui-icon
	{	
	margin:7px;	
	}


.ui-datepicker-next
	{
	float:right;	
	}


.ui-datepicker-title
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	width:calc(100% - 90px);
	padding:0 5px;
	line-height:40px;
	text-align:center;
	table-layout:fixed;
	font-size:18px;
	}


.ui-datepicker-calendar
	{
	position:relative;
	display:inline-block;
	width:100%;
	margin:0;
	padding:30px 0;	
	}

.ui-datepicker-calendar thead, .ui-datepicker-calendar tbody
	{
	position:relative;
	display:inline-block;
	width:100%;
	}

.ui-datepicker-calendar thead tr, .ui-datepicker-calendar tbody tr
	{
	position:relative;
	display:inline-block;
	width:100%;
	padding:0;	
	}

.ui-datepicker-calendar thead tr th, .ui-datepicker-calendar tbody tr td
	{
	position:relative;
	display:inline-block;
	width:12.5%;
	height:40px;
	margin:0;
	padding:0;
	color:#3c3c3b;
	}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
	{
	background-image:none;
	background-color:#141414;	
	color:#fff;
	}

.ui-datepicker-calendar thead tr th span
	{
	display:inline-block;
	width:100%;
	height:40px;
	line-height:40px;
	background-color:#ccc;
	color:#3c3c3b;
	text-decoration:none;
	text-align:center;
	margin:0;
	padding:0;
	}

.ui-datepicker-calendar tbody tr td a, .ui-datepicker-calendar tbody tr td.ui-state-disabled span
	{
	display:inline-block;
	width:100%;
	height:40px;
	line-height:40px;
	border:#ccc solid 1px;
	border-top:none;
	background-color:#141414;
	color:#fff;
	text-decoration:none;
	text-align:center;
	margin:0;
	padding:0;
	}

.ui-datepicker-calendar tbody tr td.ui-state-disabled span
	{
	background-color: transparent;
	border:none;	
	}

.ui-widget a.ui-state-default
	{
	border:none;	
	}

.ui-datepicker-calendar tbody tr td.ui-datepicker-today a
	{
	background-color:#343839;
	border-color:#343839;
	}

.ui-datepicker-calendar tbody tr td.ui-datepicker-current-day a
	{
	background-color:#999999;
	border-color:#999999;
	color:#fff;
	}

.ui-datepicker-calendar tbody tr td a.ui-state-hover
	{
	background-color:#eceef1;
	border-color:#eceef1;
	color:#000;
	}

.ui-datepicker-year, .ui-datepicker-year option
	{
	padding:5px;
	background-color:#343839;
	color:#fff;
	border:none;
	}

.ui-datepicker-year